/*
Theme Name:     Kleo Child
Theme URI:
Description:    Child theme for Kleo
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
*/


/*
* Please add your custom styles below
*/


/* Hide an active datetime from Event Espresso pages */
.espresso_events .ee-event-datetimes-ul li.ee-event-datetimes-li.ee-event-datetimes-li-DTA { display:none; }

/*
.horizontal-mailchimp .form-heading {
     width: 200px;
     float: left;
     color: white;
}

.horizontal-mailchimp #mc_embed_signup {
     width: 700px;
     float: right;
}
*/

.horizontal-mailchimp .mc-field-group,
.horizontal-mailchimp .clear {
     display: inline-block !important;
}

.horizontal-mailchimp label {
     display: block;
     height: 1px;
     text-indent: -9999px;
}

.horizontal-mailchimp {
     //background: #56b9cd;
     margin: 20px auto;
     padding: 20px;
     text-align: center;
}

@media only screen and (max-width: 768px) {

     .horizontal-mailchimp .mc-field-group,
     .horizontal-mailchimp .clear,
     .horizontal-mailchimp input {
          display: block;
          width: 100%;
     }

    .horizontal-mailchimp .mc-field-group {
          margin-bottom: 5px;
     }
        
}

.kleo-main-header.header-left .header-banner img {
    max-height: none !important;
    
 }


.kleo-main-header .container {
padding-right: 8px !important;
}


#geodir_post_tags_row {
    display: none;
}



//hide copy information for each attendee

#spco-copy-attendee-dv{display:none;}

#ee-promotion-code-submit {
    background-color: grey;
}


/* make event espresso text bigger */
.tiny-text {
	font-size: 1em !important;
	line-height: 2em !important;
	letter-spacing: 1px!important;}

.ee-attention {
	font-size: 2em !important; }

.entry-content .tkt-slctr-tbl,
.entry-content .tkt-slctr-tbl table {
font-size: 18px;
}

/* Hide the copy attendee checkbox option during registration checkout */
div#spco-copy-attendee-dv { display: none }


/* Hide detials in ticket selector */
.display-tckt-slctr-tkt-details {
    display: none;
}

/* Increase size of event espresso */
.entry-content .tkt-slctr-tbl,
.entry-content .tkt-slctr-tbl table {
font-size: 18px;
}
	